Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 27 Jun 2020 16:47:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Product information  Ticket comment <div>I did not receive any amount from your side and I am still waiting for a very long time... I am still waiting for refund.</div>
<div>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, June 27, 2020 5:08 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#701574] - Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Zeeshan,</div>
<div>
<br>
</div>
<div>Thank you for your patience.</div>
<div>
<br>
</div>
<div>We would request you to please confirm did you receive your refund of amount BHD 51.39 for the returned items.</div>
<div>
<br>
We look forward to hearing from you.<br>
<br>
Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br>
<br>
Your friends,<br>
The Support Team</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/701574